! ----------------------------------------------------------------------------------
!     ce fichier permet de traduire le programme PHOTO-3G en langue anglaise
!          il contient des anomalies!, vous êtes libre de les modifier 
! ----------------------------------------------------------------------------------
!  this file makes it the translation of the program PHOTO-3G in English language
!                it contains anomalies!, you are free of modify 
! ----------------------------------------------------------------------------------
]Valign[2]=Top
]Valign[3]=Bottom
]texte titre[3]=;G;S;I;C;B;Exp;Ind;Def;Cit;Var;Clav;Cod;Surl;               à revoir
]Tableau[4]=H
]Tableau[5]=V
]Creation[01]=?              you can remove all the lines which start with?
]Creation[02]=? ================================== C A U T I O N ===============================================
]Creation[03]=? it is préferable to replace the short names of MS-DOS by the wide names of Windows
]Creation[04]=? you can also launch the order $dir$.bat which is created in your directory
]Creation[05]=? the file $dir$.ini contains the name wide (not to forget by copying them to put the sign =)
]INFO[02]=ANO  incorrect technical zone
]INFO[03]=ANO  unknown parameter
]INFO[04]=???  Is attention the last character blank?
]INFO[05]=ANO  order unknown
]INFO[06]=ANO  incorrect order HTM
]INFO[07]=ANO  type of file untreated
]INFO[08]=ANO  can be only : 
]INFO[09]=ANO  donot can be empty
]INFO[10]=ANO  donot can be null
]INFO[11]=ANO  is not correct
]INFO[12]=ANO  the associated type is too long
]INFO[13]=ANO  
]INFO[14]=INFO associated file : 
]INFO[15]=ANO  unknown routine of parameter
]INFO[16]=ANO  order unknown like simple
]INFO[17]=ANO  insert active,  no insert more
]INFO[18]=ANO  incorrect version
]INFO[19]=ANO  incorrect technical  table
]INFO[20]=ANO  this parameter is not modifiable any more after a first order
!    ]htm[5]=<A Href="]Photo-3G[3]"> INDEX </A><Br>
]htm[8]=<A Href="]Photo-3G[2]"> PICTURE </A>
]htm diaporama[1]=@<Html><Head></Head><Body><B>]Fonte Diapo[1]]titre[3]]Fonte Diapo[2]</B><Br><A Href="Javascript:precedent()"><Img Src="precede.jpg"></A><A Href="Javascript:suivant()"><Img Src="suivant.jpg"></A>]Fonte Diapo[1]<Br> --------> <A Href="Javascript:aller(1)">T_O_P</A> <--------
]htm diaporama[4]=<br> --------> <A Href="Javascript:aller(]commande[9])">E_N_D</A> <--------

]INFO[20]=ANO  dont modifiable this parameter afert first order
]affiche[1]=Move the 2 news windows of share & other of your screen.
]Fichier description[2]="]associe[1].]associe[2]" ]commande[10] ASSOCIATED ]commande[4]
]Fichier description[3]="]source[1]]commande[2].]commande[3]" ]commande[10] ORIGIN ]commande[4]
]Fichier description[4]="]Fichier description[8]" ]commande[10] THUMB ]commande[4]
]Fichier description[5]="]associe[2].]type icone[1]" ]commande[10] THUMB ]commande[4]
!
[Titre]=[Title]=
]Titre[]=]Title[]=
]Title[1]=My first album
]Title[2]=My first album
]Title[3]=My first album
[Fond]=[Background]=
]Fond[]=]Background[]=
[Fond color]=[Background Color]=
]Fond color[]=]Background Color[]=
[Lien color]=[Link Color]=
]Lien color[]=]Link Color[]=
[Reliure]=[Binding]=
]Reliure[]=]Binding[]=
! [Color]=
[Color texte]=[Text Color]=
[Transition aller]=[Go Transition]=
]Transition aller[]=]Go Transition[]=
[Transition retour]=[Back Transition]=
]Transition retour[]=]Back Transition[]=
[Commande]=[Order]=
]Commande[]=]Order[]=
[Image]=[Picture]=
[Haut]=[Height]=
]Haut[]=]Height[]=
[Large]=[Width]=
]Large[]=]Width[]=
[Source]=[Origin]=
]Source[]=]Origin[]=
[Bordure]=[Border]=
]Bordure[]=]Border[]=
[Type icone]=[Icon Typ]=
]Type icone[]=]Icon Typ[]=
[Type vignette]=[Thumbs Typ]=
[Prefixe vignette]=[Thumbs Prefix]=
[Suffixe vignette]=[Thumbs Suffix]=
[Prefixe assoc]=[Assoc Prefix]=
[Prefixe image]=[Picture Prefix]=
]Prefixe image[]=]Picture Prefix[]=
[vue]=[view]=
[Visu]=[Windows]=
]Visu[]=]Windows[]=
[Max/ligne]=[Max/line]=
[Saut]=[Jump]=
]Saut[]=]Jump[]=
[Centre]=[Center]=
]Centre[]=]Center[]=
! [Valign]=
! ]Valign[]=
! [Google]=
! ]Google[]=
! [Wikipedia]=0
! ]Wikipedia[]=
[Espace]=[Cellspacing]=
]Espace[]=]Cellspacing[]=
[Tableau]=[Table Pic]=
]Tableau[]=]Table Pic[]=
[Fonte Titre]=[Title Font]=
]Fonte Titre[]=]Title Font[]=
[Fonte Groupe]=[Group Font]=
]Fonte Groupe[]=]Group Font[]=
[Fonte Sous Groupe]=[Under Group Font]=
]Fonte Sous Groupe[]=]Under Group Font[]=
[Fonte ligne]=[Line Font]=
]Fonte ligne[]=]Line Font[]=
[Fonte Diapo]=[Diapo Font]=
]Fonte Diapo[]=]Diapo Font[]=
[Police]=[Policy]=
]Police[]=]Policy[]=
[Police Titre]=[Title Policy]=
[Police groupe]=[Group Policy]=
[Police sous groupe]=[Under Group Policy]=
[Police ligne]=[Line Policy]=
[Police diapo]=[Diapo Policy]=
[Texte Titre]=[Title text]=
]Texte Titre[]=]Title text[]=
[Texte Groupe]=[Group Text]=
]Texte Groupe[]=]Group Text[]=
[Texte Sous Groupe]=[Under Group Text]=
]Texte Sous Groupe[]=]Under Group Text[]=
[Texte ligne]=[Line Text]=
]Texte ligne[]=]Line Text[]=
[Trait Titre]=[Title Feature]=
]Trait Titre[]=]Title Feature[]=
[Trait Groupe]=[Group Feature]=
]Trait Groupe[]=]Group Feature[]=
[Trait Sous Groupe]=[Under Group Feature]=
]Trait Sous Groupe[]=]Under Group Feature[]=
! [Album]=photo
! ]Album[]=
! [Album+]=
! ]Album+[]=
[Dossier]=[Directory]=
]Dossier[]=]Directory[]=
[Dossier+]=[Directory+]=
]Dossier+[]=]Directory+[]=
! [INDEX]=
! [DIAPORAMA]=
[Max long nom]=[Max length name]=
[Defaut]=[Defect]=
[Aller]=[Go]=
[Associe]=[Associated]=
]Associe[]=]Associated[]=
[Optimiser]=[Optimize]=
! [Description]=
[Inser]=[Insert]=
[Param]=[Parameter]=
[Sauve]=[Save]=
[Restor]=[Restore]=
[Supprime]=[Delete]=
! [Trace]=
[Sauf]=[Except]=
]Sauf[]=]Except[]=
! [Table]=
! ]Table[]=
! [Info]=
! ]INFO[]=
[affiche]=[Display]=
]affiche[]=]Display[]=
[creation]=[creat]=
]Creation[]=]creat[]=
[htm commande-htm]=[htm order-htm]=
]htm commande-htm[]=]htm order-htm[]=
[htm commande-photo-vide]=[htm empty-picture-order]=
]htm commande-photo-vide[]=]htm empty-picture-order[]=
[htm commande-ligne-saut]=[htm jump-line-order]=
]htm commande-ligne-saut[]=]htm jump-line-order[]=
[htm commande-aller]=[htm go-order]=
]htm commande-aller[]=]htm go-order[]=
[htm commande-groupe]=[htm group order]=
]htm commande-groupe[]=]htm group order[]=
[htm associe]=[htm associated]=
]htm associe[]=]htm associated[]=
[htm source]=[htm origin]=
]htm source[]=]htm origin[]=
! [htm album]=
! ]htm album[]=
[htm photo]=[htm picture]=
]htm photo[]=]htm picture[]=
! [htm]=
! ]htm[]=
! [htm script]=
! ]htm script[]=
! [htm diaporama]=
! ]htm diaporama[]=
[Fichier description]=[Description File]=
]Fichier description[]=]Description File[]=
! ----------------------------------------------------------------------------------
